field: 5acd9299-4742-48b5-a65a-9e750b8b50e1
fieldLayouts:
  949961cc-7275-4282-9445-b722936891ba:
    tabs:
      -
        elements:
          -
            fieldUid: 46465f40-3a82-47df-9454-79ac363febf5
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  46465f40-3a82-47df-9454-79ac363febf5:
    contentColumnType: text
    fieldGroup: null
    handle: featuredBlock
    instructions: ''
    name: 'Featured Block'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: ''
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: featuredContent
name: 'Featured Content'
sortOrder: 2
